CVC4::BitVectorBitOfHashFunction Struct Reference

Hash function for the BitVectorBitOf objects. More...

`#include <bitvector.h>`

## Public Member Functions

size_t | operator() (const BitVectorBitOf &b) const

## Detailed Description

Hash function for the BitVectorBitOf objects.

Definition at line 446 of file bitvector.h.

## Member Function Documentation

## operator()()

size_t CVC4::BitVectorBitOfHashFunction::operator() | ( | const BitVectorBitOf & | b | ) | const

inline

Definition at line 447 of file bitvector.h.

References CVC4::BitVectorBitOf::bitIndex.

The documentation for this struct was generated from the following file:

- src/util/bitvector.h